.wlc-tournament-list--theme-default[_nghost-wlc-app-c1136812665] {
        margin: 0 0 30px;
      }
      @media (min-width: 900px) {
        .wlc-tournament-list--theme-default[_nghost-wlc-app-c1136812665] {
          margin: 0 0 20px;
        }
      }
      @media (min-width: 1630px) {
        .wlc-tournament-list--theme-default[_nghost-wlc-app-c1136812665] {
          margin: 0 0 40px;
        }
      }
      .wlc-sections__profile-content .wlc-tournament-list--theme-default[_nghost-wlc-app-c1136812665] {
        margin-bottom: 0;
      }
      .wlc-tournament-list--theme-default[_nghost-wlc-app-c1136812665] .wlc-tournament-list__container[_ngcontent-wlc-app-c1136812665] {
        grid-template-columns: 1fr;
        display: grid;
        grid-gap: 20px;
      }
      @media (min-width: 720px) {
        .wlc-tournament-list--theme-default[_nghost-wlc-app-c1136812665] .wlc-tournament-list__container[_ngcontent-wlc-app-c1136812665] {
          grid-template-columns: 1fr 1fr;
        }
      }
      @media (min-width: 900px) {
        .wlc-tournament-list--theme-default[_nghost-wlc-app-c1136812665] .wlc-tournament-list__container[_ngcontent-wlc-app-c1136812665] {
          grid-template-columns: repeat(auto-fill, minmax(650px, 1fr));
        }
      }
      .wlc-tournament-list--theme-default[_nghost-wlc-app-c1136812665] .wlc-tournament-list__container[_ngcontent-wlc-app-c1136812665]:has(.wlc-tournament-detail) {
        grid-template-columns: 1fr;
      }
      .app-tournaments-state .wlc-tournament-list--theme-default[_nghost-wlc-app-c1136812665] .wlc-tournament-list__nocontent[_ngcontent-wlc-app-c1136812665] {
        margin: 80px 0 140px;
      }
      .wlc-tournament-list--theme-default.wlc-tournament-list--type-dashboard[_nghost-wlc-app-c1136812665] {
        display: flex;
        flex-direction: column;
        height: 100%;
      }
      .wlc-tournament-list--theme-default.wlc-tournament-list--type-dashboard[_nghost-wlc-app-c1136812665] .wlc-tournament-list__header[_ngcontent-wlc-app-c1136812665] {
        color: var(--mc-baseMain);
        font-style: normal;
        font-weight: 700;
        font-size: 1.6rem;
        line-height: 1.45;
        display: -webkit-box;
        box-orient: vertical;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        word-break: break-word;
        -webkit-line-clamp: 1;
        margin: 0 0 15px;
        text-align: center;
      }
      .wlc-tournament-list--theme-default.wlc-tournament-list--type-dashboard[_nghost-wlc-app-c1136812665] .wlc-tournament-list__nav[_ngcontent-wlc-app-c1136812665] .wlc-swiper-button-prev,
      .wlc-tournament-list--theme-default.wlc-tournament-list--type-dashboard[_nghost-wlc-app-c1136812665] .wlc-tournament-list__nav[_ngcontent-wlc-app-c1136812665] .wlc-swiper-button-next {
        position: absolute;
        top: 137px;
        left: 0;
        z-index: 100;
      }
      .wlc-tournament-list--theme-default.wlc-tournament-list--type-dashboard[_nghost-wlc-app-c1136812665] .wlc-tournament-list__nav[_ngcontent-wlc-app-c1136812665] .wlc-swiper-button-next {
        right: 0;
        left: auto;
      }
      .wlc-tournament-list--theme-default.wlc-tournament-list--type-dashboard[_nghost-wlc-app-c1136812665] .wlc-tournament-list__slider[_ngcontent-wlc-app-c1136812665] {
        height: 100%;
      }
      .wlc-tournament-list--theme-default.wlc-tournament-list--type-dashboard[_nghost-wlc-app-c1136812665] .wlc-tournament-list__slider[_ngcontent-wlc-app-c1136812665] .swiper {
        height: 100%;
      }
      .wlc-tournament-list--theme-default.wlc-tournament-list--type-available[_nghost-wlc-app-c1136812665] .wlc-tournament-list__item[_ngcontent-wlc-app-c1136812665]:last-child {
        margin-bottom: 0;
      }
      .wlc-tournament-list--theme-default.wlc-tournament-list--type-banner[_nghost-wlc-app-c1136812665] {
        position: relative;
        overflow: hidden;
        min-width: 0;
        max-width: 100%;
        height: 100%;
        border-radius: 20px;
      }
      .wlc-tournament-list--theme-default.wlc-tournament-list--type-banner[_nghost-wlc-app-c1136812665] .swiper-button-container[_ngcontent-wlc-app-c1136812665] {
        right: 20px;
        bottom: 30px;
        position: absolute;
        z-index: 22;
        display: flex;
        align-items: center;
        width: auto;
      }
      @media (min-width: 1024px) {
        .wlc-tournament-list--theme-default.wlc-tournament-list--type-banner[_nghost-wlc-app-c1136812665] .swiper-button-container[_ngcontent-wlc-app-c1136812665] {
          right: 40px;
        }
      }
      @media (min-width: 1024px) {
        .wlc-tournament-list--theme-default.wlc-tournament-list--type-banner[_nghost-wlc-app-c1136812665] .swiper-button-container[_ngcontent-wlc-app-c1136812665] {
          bottom: 40px;
        }
      }
      .wlc-tournament-list--theme-default.wlc-tournament-list--type-banner[_nghost-wlc-app-c1136812665] .wlc-tournament-list-nocontent__tag[_ngcontent-wlc-app-c1136812665] {
        color: #fff;
        font-style: normal;
        font-weight: 700;
        font-size: 1.6rem;
        line-height: 1.45;
        padding: 0 22px;
        position: absolute;
        top: 20px;
        left: 0;
        z-index: 10;
        min-width: 120px;
        text-align: center;
        background: #ff7a00;
        border-radius: 0 100px 100px 0;
      }
      .wlc-tournament-list--theme-default.wlc-tournament-list--type-banner[_nghost-wlc-app-c1136812665] .wlc-tournament-list__slider[_ngcontent-wlc-app-c1136812665] {
        height: 100%;
      }
      .wlc-tournament-list--theme-default.wlc-tournament-list--type-banner[_nghost-wlc-app-c1136812665] .wlc-tournament-list__slider[_ngcontent-wlc-app-c1136812665] .swiper,
      .wlc-tournament-list--theme-default.wlc-tournament-list--type-banner[_nghost-wlc-app-c1136812665] .wlc-tournament-list__slider[_ngcontent-wlc-app-c1136812665] .swiper-wrapper,
      .wlc-tournament-list--theme-default.wlc-tournament-list--type-banner[_nghost-wlc-app-c1136812665] .wlc-tournament-list__slider[_ngcontent-wlc-app-c1136812665] .wlc-slider {
        height: 100%;
      }
      .wlc-tournament-list--theme-default.wlc-tournament-list--type-banner[_nghost-wlc-app-c1136812665] .wlc-tournament-list__slider[_ngcontent-wlc-app-c1136812665] .slide-show-all {
        height: 100%;
        aspect-ratio: unset;
      }
      .wlc-tournament-list__nocontent[_ngcontent-wlc-app-c1136812665] {
        display: flex;
        flex-direction: column;
        align-items: center;
      }
      .wlc-tournament-list__nocontent-btn[_ngcontent-wlc-app-c1136812665] {
        margin: 40px 0 0;
      }
      .wlc-tournament-list--theme-wolf[_nghost-wlc-app-c1136812665] {
        margin: 0;
        position: relative;
      }
      .wlc-tournament-list--theme-wolf[_nghost-wlc-app-c1136812665] .wlc-tournament-list__container[_ngcontent-wlc-app-c1136812665] {
        grid-template-columns: 1fr;
        display: grid;
        grid-gap: 30px;
      }
      @media (min-width: 720px) {
        .wlc-tournament-list--theme-wolf[_nghost-wlc-app-c1136812665] .wlc-tournament-list__container[_ngcontent-wlc-app-c1136812665] {
          grid-template-columns: 1fr 1fr;
        }
      }
      @media (min-width: 900px) {
        .wlc-tournament-list--theme-wolf[_nghost-wlc-app-c1136812665] .wlc-tournament-list__container[_ngcontent-wlc-app-c1136812665] {
          grid-template-columns: repeat(auto-fill, minmax(540px, 1fr));
        }
      }
      @media (min-width: 1630px) {
        .wlc-tournament-list--theme-wolf[_nghost-wlc-app-c1136812665] .wlc-tournament-list__container[_ngcontent-wlc-app-c1136812665] {
          grid-template-columns: repeat(auto-fill, minmax(600px, 1fr));
        }
      }
      .wlc-tournament-list--theme-wolf.wlc-tournament-list--type-banner[_nghost-wlc-app-c1136812665] {
        position: relative;
        min-width: 0;
        max-width: 100%;
        height: 100%;
      }
      .wlc-tournament-list--theme-wolf.wlc-tournament-list--type-banner[_nghost-wlc-app-c1136812665] .swiper-button-container[_ngcontent-wlc-app-c1136812665] {
        display: none;
        right: 20px;
        bottom: 30px;
        position: absolute;
        z-index: 22;
        align-items: center;
        width: auto;
      }
      @media (min-width: 560px) {
        .wlc-tournament-list--theme-wolf.wlc-tournament-list--type-banner[_nghost-wlc-app-c1136812665] .swiper-button-container[_ngcontent-wlc-app-c1136812665] {
          display: flex;
        }
      }
      @media (min-width: 1024px) {
        .wlc-tournament-list--theme-wolf.wlc-tournament-list--type-banner[_nghost-wlc-app-c1136812665] .swiper-button-container[_ngcontent-wlc-app-c1136812665] {
          right: 40px;
        }
      }
      @media (min-width: 1024px) {
        .wlc-tournament-list--theme-wolf.wlc-tournament-list--type-banner[_nghost-wlc-app-c1136812665] .swiper-button-container[_ngcontent-wlc-app-c1136812665] {
          bottom: 40px;
        }
      }
      .wlc-tournament-list--theme-wolf.wlc-tournament-list--type-banner[_nghost-wlc-app-c1136812665] .wlc-no-content--wlc-tournament-list[_ngcontent-wlc-app-c1136812665] {
        position: relative;
      }
      .wlc-tournament-list--theme-wolf.wlc-tournament-list--type-banner[_nghost-wlc-app-c1136812665] .wlc-no-content--wlc-tournament-list[_ngcontent-wlc-app-c1136812665]:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        z-index: 5;
        display: block;
        width: 100%;
        height: 100%;
        box-shadow: inset 0 2px rgba(255, 255, 255, 0.2);
        pointer-events: none;
        border-radius: inherit;
      }
      .wlc-tournament-list--theme-wolf.wlc-tournament-list--type-banner[_nghost-wlc-app-c1136812665] .wlc-tournament-list__tag[_ngcontent-wlc-app-c1136812665],
      .wlc-tournament-list--theme-wolf.wlc-tournament-list--type-banner[_nghost-wlc-app-c1136812665] .wlc-tournament-list-nocontent__tag[_ngcontent-wlc-app-c1136812665] {
        color: var(--mc-baseThird);
        font-style: normal;
        font-weight: 700;
        font-size: 1.2rem;
        line-height: 1.45;
        right: 60px;
        position: absolute;
        top: -6px;
        z-index: 10;
        padding: 5px 15px;
        border-radius: 8px;
        background: var(--mc-main);
      }
      @media (min-width: 560px) {
        .wlc-tournament-list--theme-wolf.wlc-tournament-list--type-banner[_nghost-wlc-app-c1136812665] .wlc-tournament-list__tag[_ngcontent-wlc-app-c1136812665],
        .wlc-tournament-list--theme-wolf.wlc-tournament-list--type-banner[_nghost-wlc-app-c1136812665] .wlc-tournament-list-nocontent__tag[_ngcontent-wlc-app-c1136812665] {
          right: 20px;
        }
      }
      .wlc-tournament-list--theme-wolf.wlc-tournament-list--type-banner[_nghost-wlc-app-c1136812665] .wlc-tournament-list__slider[_ngcontent-wlc-app-c1136812665] {
        height: 100%;
      }
      .wlc-tournament-list--theme-wolf.wlc-tournament-list--type-banner[_nghost-wlc-app-c1136812665] .wlc-tournament-list__slider[_ngcontent-wlc-app-c1136812665] .swiper {
        overflow: visible;
      }
      @media (min-width: 560px) {
        .wlc-tournament-list--theme-wolf.wlc-tournament-list--type-banner[_nghost-wlc-app-c1136812665] .wlc-tournament-list__slider[_ngcontent-wlc-app-c1136812665] .swiper {
          overflow: hidden;
        }
      }
      .wlc-tournament-list--theme-wolf.wlc-tournament-list--type-banner[_nghost-wlc-app-c1136812665] .wlc-tournament-list__slider[_ngcontent-wlc-app-c1136812665] .swiper,
      .wlc-tournament-list--theme-wolf.wlc-tournament-list--type-banner[_nghost-wlc-app-c1136812665] .wlc-tournament-list__slider[_ngcontent-wlc-app-c1136812665] .swiper-wrapper,
      .wlc-tournament-list--theme-wolf.wlc-tournament-list--type-banner[_nghost-wlc-app-c1136812665] .wlc-tournament-list__slider[_ngcontent-wlc-app-c1136812665] .wlc-slider {
        height: 100%;
      }
      .wlc-tournament-list--theme-wolf.wlc-tournament-list--type-banner[_nghost-wlc-app-c1136812665] .wlc-tournament-list__slider[_ngcontent-wlc-app-c1136812665] .slide-show-all {
        position: relative;
        height: 100%;
        aspect-ratio: unset;
        background: var(--mc-bg500);
      }
      .wlc-tournament-list--theme-wolf.wlc-tournament-list--type-banner[_nghost-wlc-app-c1136812665] .wlc-tournament-list__slider[_ngcontent-wlc-app-c1136812665] .slide-show-all:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        z-index: 5;
        display: block;
        width: 100%;
        height: 100%;
        box-shadow: inset 0 2px rgba(255, 255, 255, 0.2);
        pointer-events: none;
        border-radius: inherit;
      }
      .wlc-tournament-list--theme-wolf.wlc-tournament-list--type-banner[_nghost-wlc-app-c1136812665] .wlc-tournament-list__slider[_ngcontent-wlc-app-c1136812665] .slide-show-all .wlc-icon-content {
        width: 40px;
        height: 40px;
        color: var(--mc-baseMain);
        background: var(--mc-bg500);
      }
      .wlc-tournament-list--theme-wolf.wlc-tournament-list--type-banner[_nghost-wlc-app-c1136812665] .wlc-tournament-list__slider[_ngcontent-wlc-app-c1136812665] .slide-show-all__text {
        color: var(--mc-baseThird);
        font-style: normal;
      }
      @media (pointer: fine) {
        .wlc-tournament-list--theme-wolf.wlc-tournament-list--type-banner[_nghost-wlc-app-c1136812665] .wlc-tournament-list__slider[_ngcontent-wlc-app-c1136812665] .slide-show-all:hover {
          background: var(--mc-bg300);
        }
        .wlc-tournament-list--theme-wolf.wlc-tournament-list--type-banner[_nghost-wlc-app-c1136812665]
          .wlc-tournament-list__slider[_ngcontent-wlc-app-c1136812665]
          .slide-show-all:hover
          .wlc-icon-content {
          color: var(--mc-baseThird);
        }
      }
      .wlc-tournament-list--theme-wolf.wlc-tournament-list--type-dashboard[_nghost-wlc-app-c1136812665] {
        position: relative;
        display: flex;
        flex-direction: column;
        height: 100%;
      }
      .wlc-tournament-list--theme-wolf.wlc-tournament-list--type-dashboard[_nghost-wlc-app-c1136812665] .wlc-tournament-list__header[_ngcontent-wlc-app-c1136812665] {
        color: var(--mc-baseMain);
        font-style: normal;
        font-weight: 700;
        font-size: 1.6rem;
        line-height: 1.45;
        display: -webkit-box;
        box-orient: vertical;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        word-break: break-word;
        -webkit-line-clamp: 1;
        margin: 0 0 15px;
        text-align: center;
      }
      .wlc-tournament-list--theme-wolf.wlc-tournament-list--type-dashboard[_nghost-wlc-app-c1136812665] .wlc-tournament-list__nav[_ngcontent-wlc-app-c1136812665] .wlc-swiper-button-prev,
      .wlc-tournament-list--theme-wolf.wlc-tournament-list--type-dashboard[_nghost-wlc-app-c1136812665] .wlc-tournament-list__nav[_ngcontent-wlc-app-c1136812665] .wlc-swiper-button-next {
        position: absolute;
        top: 105px;
        left: 2px;
        z-index: 100;
      }
      .wlc-tournament-list--theme-wolf.wlc-tournament-list--type-dashboard[_nghost-wlc-app-c1136812665] .wlc-tournament-list__nav[_ngcontent-wlc-app-c1136812665] .wlc-swiper-button-next {
        right: 2px;
        left: auto;
      }
      .wlc-tournament-list--theme-wolf.wlc-tournament-list--type-dashboard[_nghost-wlc-app-c1136812665] .wlc-tournament-list__slider[_ngcontent-wlc-app-c1136812665] {
        height: 100%;
      }
      .wlc-tournament-list--theme-wolf.wlc-tournament-list--type-dashboard[_nghost-wlc-app-c1136812665] .wlc-tournament-list__slider[_ngcontent-wlc-app-c1136812665] .swiper {
        height: 100%;
      }
      .wlc-tournament-list--theme-wolf.wlc-tournament-list--type-dashboard[_nghost-wlc-app-c1136812665] .wlc-tournament-list__slider[_ngcontent-wlc-app-c1136812665] .slide-show-all {
        height: 100%;
        aspect-ratio: unset;
      }
      .wlc-tournament-list--theme-default.wlc-tournament-list--type-banner[_nghost-wlc-app-c1136812665] .wlc-tournament-list-nocontent__tag[_ngcontent-wlc-app-c1136812665] {
        display: none;
      }
